"Health" = "건강";
"System Default" = "시스템 기본";
"GB/s" = "GB/s";
"MB/s" = "MB/s";
"Draining" = "방전 중";
"N/A" = "없음";
"Uptime" = "컴퓨터 가동시간";
"Network" = "네트워크";
"Network: %@" = "네트워크: %@";
"Disks" = "디스크";
"CPU" = "CPU";
"Charging" = "충전 중";
"TB/s" = "TB/s";
"GB" = "GB";
"Kb/s" = "Kb/s";
"Not Charging" = "충전 중이 아님";
"%@ free" = "%@ 사용 가능";
"%@ MB" = "%@MB";
"Battery" = "배터리";
"All" = "모두";
"%@ KB" = "%@KB";
"Bits" = "비트";
"Small" = "작게";
"%@ TB" = "%@TB";
"TB" = "TB";
"B/s" = "B/s";
"Gb/s" = "Gb/s";
"b/s" = "b/s";
"Memory: %@" = "메모리: %@";
"Mb/s" = "Mb/s";
"Display: %@" = "표시: %@";
"Language: %@" = "언어: %@";
"KB" = "KB";
"%@ GB" = "%@GB";
"KB/s" = "KB/s";
"CPU, Memory, Network" = "CPU, 메모리, 네트워크";
"%li Cycles" = "%li 사이클 수";
"Processes" = "프로세스";
"Bytes" = "바이트";
"Pressure" = "메모리 압력";
"Tb/s" = "Tb/s";
"Memory" = "메모리";
"Boot Disk" = "시동 볼륨";
"Charged" = "충전됨";
"MB" = "MB";
"Large" = "크게";
"Cycles" = "사이클 수";


// Unlocalized strings



// Unlocalized strings

"Load Average" = "Load Average";
"Thanks for using iStat Menus. Your Trial has ended. Please buy iStat Menus to continue using it." = "Thanks for using iStat Menus. Your Trial has ended. Please buy iStat Menus to continue using it.";


// Modified strings

